Subject: RE: Homebuilt Laser
From: Crow Andrew K <[email-masked]>
To: 'Tim Ventura' <[email-masked]>
Date: Fri, 2 Aug 2002 14:10:41 +0100

Tim,
I look forward to it :o)
 
Andy

-----Original Message-----
From: Tim Ventura [mailto:[email-masked]]
Sent: 02 August 2002 02:03
To: Crow Andrew K
Subject: Re: Homebuilt Laser 

Dear Andrew:
 
This is a most excellent finding -- we will have to discuss this again sometime. This has MANY research applications.
 
Thanks;
 
Tim Ventura
phone: 425-820-5675

----- Original Message ----- 
From: Crow Andrew  <mailto:[email-masked]> K 
To: 'Tim  <mailto:[email-masked]> Ventura' 
Sent: Thursday, August 01, 2002 2:46 AM
Subject: RE: Homebuilt Laser 

Tim,
I think you could build a fairly respectable model using off the shelf parts for around $150-200.  I found one of the papers by the guys who hope to use this technique for high speed data transmission and power transmission.  The URL is:
www.attochron.com/dwnld/FSO_White_Paper.pdf <http://www.attochron.com/dwnld/FSO_White_Paper.pdf>  
It looks like they do use an excimer laser at 248nm, but theoretically there's no reason why a nitrogen laser shouldn't be used instead.  It simply means that the 2 or 3 photon absorption (for N2,O2 resp) would become 3 or 4 photon absorption for the nitrogen laser's longer 337nm wavelength.  This means higher powers are needed or shorter effective distances are achievable.  In the experiment I mentioned, the laser I was using had a pulse duration of around 5ns and a pulse energy of a few hundred microjoules.  The beam was focused down, however, to a very thin line, which would enhance the ionization ability.  
If a long-range system were to be designed, a frequency tripled femtosecond Ti-Sapphire laser could be used.  Recently a team at St Andrews University here in the UK have developed a high-power femtosecond Ti-Sapphire laser which fits in the palm of your hand and is powered by 4 AA batteries!  For short range testing, though, a nitrogen laser should work.  Personally, I'd start by creating a channel transversely between two points, i.e. by focusing down the beam to a line rather than trying to do it longitudinally first-off.  If you need any more info, ask me and I'll see what I can dig up :o)
 
Andy
 
P.S. Cool website, BTW!  It's such a help to have all that a.g. info all in one place and so well organised.

-----Original Message-----
From: Tim Ventura [mailto:[email-masked]]
Sent: 30 July 2002 15:19
To: Crow Andrew K
Subject: Re: Homebuilt Laser 

Dear Andy:
 
Thanks for the info on the laser -- my interest in these is that I have heard that you can use the Nitrogen laser to ionize the air, but a couple of scientists have recently just told me the opposite -- the excimer laser is supposedly the only device that will work. If the nitrogen laser did work, it would greatly reduce the expensive of testing this type of ionization effect in the air.
 
Any idea what these things cost to build?
 
Thanks;
 
Tim Ventura

----- Original Message ----- 
From: Crow Andrew  <mailto:[email-masked]> K 
To: 'Tim  <mailto:[email-masked]> Ventura' 
Sent: Tuesday, July 30, 2002 3:00 AM
Subject: RE: Homebuilt Laser 

Tim,
Sorry, I don't think I made myself entirely clear.  I've never personally built a nitrogen laser, although I have used one before (built from scratch by someone else).  It was a pulsed kW low pressure nitrogen laser.  We had problems with ozone production, which at first we decided must be due to the spark gap in the system, but after discovering that the spark gap was housed in a nitrogen environment, we had to rethink.  The only other possibility was that the air itself was being ionized near the focus of the beam and forming ozone.  This was by no means a high-powered N2 laser as homebrew types go, and the beam diameter was quite large, which could be improved with optics, so I think it's feasible that a system could be built which would ionize a column of air quite satisfactorily.  It would probably be about the size of a backpack (without batteries).
 
Andy

-----Original Message-----
From: Tim Ventura [mailto:[email-masked]]
Sent: 26 July 2002 01:52
To: [email-masked]
Subject: Homebuilt Laser

Dear Andrew:
 
You are saying that you actually built a nitrogen laser and ionized the atmosphere with it? Interesting & strange.
 
Tim

The Information contained in this E-Mail and any subsequent correspondence is private and is intended solely for the intended recipient(s).
For those other than the recipient any disclosure, copying, distribution, or any action taken or omitted to be taken in reliance on such information is prohibited and may be unlawful.

The Information contained in this E-Mail and any subsequent correspondence is private and is intended solely for the intended recipient(s).
For those other than the recipient any disclosure, copying, distribution, or any action taken or omitted to be taken in reliance on such information is prohibited and may be unlawful.

The Information contained in this E-Mail and any subsequent correspondence
is private and is intended solely for the intended recipient(s).
For those other than the recipient any disclosure, copying, distribution,
or any action taken or omitted to be taken in reliance on such information
is prohibited and may be unlawful.